{
  "name": "@caelum-tech/validator-set",
  "version": "1.0.0",
  "description": "Validator set contract for a Proof-of-Authority Ethereum network",
  "author": "Caelum Labs",
  "homepage": "https://gitlab.com/caelum-tech/caelum-validator-set",
  "license": "Apache-2.0",
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:caelum-tech/caelum-validator-set.git"
  },
  "scripts": {
    "build": "truffle build",
    "compile": "truffle compile",
    "coverage": "./node_modules/.bin/solidity-coverage",
    "lint": "solium -d contracts",
    "npm:publish": "npm publish --access public",
    "test": "truffle test"
  },
  "devDependencies": {
    "solidity-coverage": "sc-forks/solidity-coverage#leapdao",
    "solium": "^1.2.4",
    "truffle": "^5.0.22"
  }
}
